<script language="JavaScript" type="text/javascript"><
	$(function (){
		$("#Contact_Send").click(function(){
								
			return false;
		});
						
</script>


<p>Texte avant le formulaire</p>
<form method="post" action="index.php">
<label>Votre pseudo</label> : <input type="text" name="pseudo" id="pseudo"/>
</form>
<p>Texte après le formulaire</p>